.login-mode-max{
    display: flex;
    border-bottom: 1px solid #aaaaaa;
}
.login-content-form{
    padding:30px;
    position: relative;
}
.login-mode-hr-max{
    position: relative;
    top: -2px;
}
.login-mode{
    width: 50%;
    text-align: center;
    padding: 15px 0;
    cursor: pointer;
    color: #aaaaaa;
}
.login-mode.active{
    color: #0063b1;
    font-weight: bold;
    border-bottom: 3px solid #0162b1;
    width: 50%;
    transition: left 0.3s;
}

.login-submit-btn{
    background: #0162b1;
    text-align: center;
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    cursor: pointer;
    width: 100%;
    border: 0;
}

.login-form-btn{
    padding: 15px 0;
}

.login-form-code{
    display: flex;
    align-items: center;
}
.login-form-code button{
    width: 150px;
    height: 50px;
    border: 0;
    background: #0162b1;
    cursor: pointer;
    color: #ffffff;
}
.login-form-code button:hover{
    background: #0274d1;
}
.login-form-code button:active{
    background: #0162b1;
}
.code-btn{
    width: 150px;
    height: 50px;
    border: 0;
    background: #0162b1;
    cursor: pointer;
    color: #ffffff;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;

}
.code-btn:hover{
    background: #0274d1;
}